Debian Bug report logs - #690355
libfile-data-perl: (virtually) empty binary package

version graph

Package: libfile-data-perl; Maintainer for libfile-data-perl is Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>; Source for libfile-data-perl is src:libfile-data-perl.

Reported by: Salvatore Bonaccorso <carnil@debian.org>

Date: Sat, 13 Oct 2012 06:12:02 UTC

Severity: serious

Tags: patch

Found in version libfile-data-perl/1.16-1

Fixed in version libfile-data-perl/1.16-2

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://rt.cpan.org/Ticket/Display.html?id=80166

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, carnil@debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#690355; Package libfile-data-perl. (Sat, 13 Oct 2012 06:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvatore Bonaccorso <carnil@debian.org>:
New Bug report received and forwarded. Copy sent to carnil@debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Sat, 13 Oct 2012 06:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Salvatore Bonaccorso <carnil@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libfile-data-perl: (virtually) empty binary package
Date: Sat, 13 Oct 2012 08:08:08 +0200
Package: libfile-data-perl
Version: 1.16-1
Severity: serious
Justification: virtually empty binary package

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Hi

This was noticed in #debian-perl by jonas.

libfile-data-perl's binary package is virtually empty:

dpkg-deb -c libfile-data-perl_1.16-1_all.deb 
drwxr-xr-x root/root         0 2012-08-08 01:26 ./
drwxr-xr-x root/root         0 2012-08-08 01:26 ./usr/
drwxr-xr-x root/root         0 2012-08-08 01:26 ./usr/share/
drwxr-xr-x root/root         0 2012-08-08 01:26 ./usr/share/doc/
drwxr-xr-x root/root         0 2012-08-08 01:26 ./usr/share/doc/libfile-data-perl/
- -rw-r--r-- root/root       181 2012-06-03 17:57 ./usr/share/doc/libfile-data-perl/README
- -rw-r--r-- root/root       229 2012-06-03 17:58 ./usr/share/doc/libfile-data-perl/TODO
- -rw-r--r-- root/root      1953 2012-08-08 01:26 ./usr/share/doc/libfile-data-perl/buildinfo_all.gz
- -rw-r--r-- root/root      1658 2012-08-08 00:23 ./usr/share/doc/libfile-data-perl/copyright
- -rw-r--r-- root/root       168 2012-08-08 01:24 ./usr/share/doc/libfile-data-perl/changelog.Debian.gz
- -rw-r--r-- root/root       145 2007-02-27 16:48 ./usr/share/doc/libfile-data-perl/changelog.gz

Regards,
Salvatore

- -- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/8 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/dash

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQeQU/AAoJEHidbwV/2GP+bc8QANuf0AvGUXr8GDFAZU0YIQnG
spVLtygL/jDazDkym/iJRiX9ghnlzN1GMaLf6gqLKoaotPGikdd3+iYW8v5Rtvgo
unbaJV8O6RSjf+n6ReiRM0lnOkrg9VMLDl6B+TqodNt6KbhJKYSI900BFZDUFJ3H
kbiHNg7dZBluUtKDZWZvtcHtccnTa7XGnk9KYqCVXgU+7vQ11oUoUrFMUO7cckJ4
EGHs8uXLCyOIlGe6I5MvMKsJPPWdDqCU/u+9iu6mJlXEoOART9MkCtZc7y65TYx9
GaePG10e1GYYC+z98O1SucNQfD85joFqHfSAS5LovtRYFK6GkAQl6VTr5+6J5h8O
tA3LozvvoKB3A8Z9jpG/Hq2ZMlU72xpG/FmHof/bDgFkeqGbTGzDzuwk2bHX+u1w
sS0NawOfyQXovHAg4sGJefrGxU80+2uDU6YVRZlfFIHAxW/tuMOFckL//UXjoOkQ
5gVvKLRY9JhMckkjKi6U53sP7beqEvHwCWPkCdTTDOI8m6QYbjDOMOzNJ8bNtbA0
aIKXlZMbnKs9pC+XRKJVre+isHkonTCPDD5S5PuL0wyQLI+CheFhna9oIiIwUIof
WAAm2V9TfNbSQQ349dv3K7uilzHs1cscwSbHAPStmy/eiTRo6HuguT0a4DjAYtM7
025zuysyMe/KPb8W9WA3
=dEgm
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#690355; Package libfile-data-perl. (Sat, 13 Oct 2012 12:51:03 GMT) Full text and rfc822 format available.

Message #8 received at 690355@bugs.debian.org (full text, mbox):

From: pkg-perl-maintainers@lists.alioth.debian.org
To: 690355@bugs.debian.org, 690355-submitter@bugs.debian.org
Subject: Pending fixes for bugs in the libfile-data-perl package
Date: Sat, 13 Oct 2012 12:47:59 +0000
tag 690355 + pending
thanks

Some bugs in the libfile-data-perl package are closed in revision
ef96d334f5a6517d188e7be1e73d925ea761e213 in branch 'master' by gregor
herrmann

The full diff can be seen at
http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-data-perl.git;a=commitdiff;h=ef96d33

Commit message:

    Add patch install_pm.patch: tell Makefile.PL which module to install.
    
    Closes: #690355




Added tag(s) pending. Request was from pkg-perl-maintainers@lists.alioth.debian.org to control@bugs.debian.org. (Sat, 13 Oct 2012 12:51:05 GMT) Full text and rfc822 format available.

Message sent on to Salvatore Bonaccorso <carnil@debian.org>:
Bug#690355. (Sat, 13 Oct 2012 12:51:07 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'https://rt.cpan.org/Ticket/Display.html?id=80166'. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 13 Oct 2012 13:00:06 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sat, 13 Oct 2012 13:00:06 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Tue, 30 Oct 2012 16:51:08 GMT) Full text and rfc822 format available.

Notification sent to Salvatore Bonaccorso <carnil@debian.org>:
Bug acknowledged by developer. (Tue, 30 Oct 2012 16:51:08 GMT) Full text and rfc822 format available.

Message #22 received at 690355-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 690355-close@bugs.debian.org
Subject: Bug#690355: fixed in libfile-data-perl 1.16-2
Date: Tue, 30 Oct 2012 16:47:28 +0000
Source: libfile-data-perl
Source-Version: 1.16-2

We believe that the bug you reported is fixed in the latest version of
libfile-data-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690355@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libfile-data-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 30 Oct 2012 17:34:28 +0100
Source: libfile-data-perl
Binary: libfile-data-perl
Architecture: source all
Version: 1.16-2
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libfile-data-perl - interface to file data
Closes: 690355
Changes: 
 libfile-data-perl (1.16-2) unstable; urgency=low
 .
   * Team upload.
   * Add patch install_pm.patch: tell Makefile.PL which module to install.
     (Closes: #690355)
Checksums-Sha1: 
 287c7826beb56575f857c4834954bd223339363b 2042 libfile-data-perl_1.16-2.dsc
 65894a722991ad4f0ef23a684790f0d5dfdf564d 2662 libfile-data-perl_1.16-2.debian.tar.gz
 73b0ad29a393d4b458d1f6a4ef0200342967db97 23236 libfile-data-perl_1.16-2_all.deb
Checksums-Sha256: 
 82cd98b123f836f87187e0dbdad8d441b603bacf140bfff754a0d035c6178445 2042 libfile-data-perl_1.16-2.dsc
 cde721708191dc97ed48c8185998eb3cc0e06205cedba564f636ab0d2f4e19e6 2662 libfile-data-perl_1.16-2.debian.tar.gz
 9361ce3cb1639e46c8fcf072326a61ba0dd7d8b19bfaa80a4a6e530044176d1f 23236 libfile-data-perl_1.16-2_all.deb
Files: 
 af2be69757e9f57f4c52e531f9305050 2042 perl optional libfile-data-perl_1.16-2.dsc
 3e33d6fbe792a0c5ba0ca197bbf193db 2662 perl optional libfile-data-perl_1.16-2.debian.tar.gz
 58bb08ccee14600d58af7fefc7ea178e 23236 perl optional libfile-data-perl_1.16-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQkAG5AAoJELs6aAGGSaoGSy0QAJ38AG3IUWmO+QE+ijPCXkNq
1cMdprOHW4Mn2oA87HOK4XdX77BTy97LU6IleTT2mHf0jtuS9VkbQCBwdEdvF5Hg
BmLig5OphHHI3BKZwWVB8o4mkuPgSXXzc6zk7R5ZKpCshYTwR2KWN9i4AhK1zUK2
V+cMpqWKv2Q7Ndj5HOdDptS4lhzC9XDbAceKtT0WIuaboRqseMOmEghmqcBaUPKk
VzAhzsRItgEckrKOUUYA+RM0GFPOTWdCLH9r7SAVKFOdZZw84UXIGJvFJc9yLnZB
2lwixpGfkRhVJ64sFWj8AQtV+MV1yBMuVtioFsXngW1rPBpJnsE9AQUkH/sFWRGB
pcN8MlMWijzf8+NLxW8C0E5OgAWZVPHLX8iBt3kuL/v3w6cDIxgdNv62BvCl0M0u
AvGdNA4Yy7zd8mbXbVtjtRt6uul1oOPdVsdBW8cYTKyqzsLneq+cLgwz12/q6+RO
fN5nvU0GG3vhDDII3eL7L2KD56HP9HWH2U3yq8Jec3S8z4ce3bXwFxCYF0RMqhX2
Qtymb5Bw2rzlHgFkNaCem4aKc9BbZOJARscGP1O0spX5SyV2mQIhvedj0iy6q9Uv
mtZQD7QjXGW/Q9sM6zLmR0AYzQiCfbJWrrL7eYQ7hPyYXuIQ4Ls3gFoKUaj1N0k5
hDiRCZLIx+VKDzsfjY4u
=XLB3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 28 Nov 2012 07:27:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:30:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.